%YAML:1.0
---
DataType: StereoCalibration
M1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 8.4638834131224371e+02, 0., 6.1900215728368710e+02, 0.,
       8.4589298207156673e+02, 4.5417634501698763e+02, 0., 0., 1. ]
M2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 8.3685885563044508e+02, 0., 6.5732680041945332e+02, 0.,
       8.3598015166583230e+02, 4.9504287047464464e+02, 0., 0., 1. ]
D1: !!opencv-matrix
   rows: 14
   cols: 1
   dt: d
   data: [ -1.7816895599283911e-01, -5.0229857448438642e-01,
       5.4236324321790819e-04, -7.4158867931687343e-04,
       3.9737579970203132e-03, 2.1691815740170575e-01,
       -6.8544250536871154e-01, -1.0238231348448056e-01, 0., 0., 0., 0.,
       0., 0. ]
D2: !!opencv-matrix
   rows: 14
   cols: 1
   dt: d
   data: [ 9.9283911826665583e-01, 4.3338558657230326e+00,
       1.2085183837104926e-04, -3.0027316301418683e-04,
       5.1887295150843227e-01, 1.3829353654654963e+00,
       4.6611432671553192e+00, 2.0345905477306698e+00, 0., 0., 0., 0.,
       0., 0. ]
imageSize: [ 1280, 960 ]
R: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9989574665449188e-01, -2.6086754315135098e-03,
       -1.4201782801786687e-02, 2.5358350815824497e-03,
       9.9998355142725870e-01, -5.1445520082985079e-03,
       1.4214969669159411e-02, 5.1080022924907039e-03,
       9.9988591496724499e-01 ]
T: !!opencv-matrix
   rows: 3
   cols: 1
   dt: d
   data: [ -6.5012996513520861e+01, -1.2183146474179811e-01,
       -8.3741438505336319e-01 ]
